<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="12e8cd2cde5e8f6bad3460e5b9d3afa0">
  <dict>
    <!--2020-03-28 10:58:11.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
